pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Pango.DirectionGType)) Represents the direction of writing for text
- Field
  2.12.0.0
  Pango.Direction The text is written left-to-right
- Field
  2.12.0.0
  Pango.Direction To be added To be added
- Field
  2.12.0.0
  Pango.Direction The text is written right-to-left
- Field
  2.12.0.0
  Pango.Direction The text is written vertically top-to-bottom, with the rows ordered from left to right
- Field
  2.12.0.0
  Pango.Direction The text is written vertically top-to-bottom, with the rows ordered from right to left
- Field
  2.12.0.0
  Pango.Direction To be added To be added
- Field
  2.12.0.0
  Pango.Direction To be added To be added